Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
tls_handshake_io.h File Reference
`#include <botan/tls_magic.h>`
`#include <botan/tls_version.h>`
`#include <botan/loadstor.h>`
`#include <functional>`
`#include <vector>`
`#include <deque>`
`#include <map>`
`#include <set>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Datagram_Handshake_IO
class | Botan::TLS::Handshake_IO
class | Botan::TLS::Stream_Handshake_IO

## Namespaces
| Botan
| Botan::TLS